Jump to content


Photo

When to install Companions for use with JIP Companions C&C?

companions install c&pd fallout3

  • Please log in to reply
3 replies to this topic

#1 13thGeneral

13thGeneral

    Prisoner

  • Members
  • 48 posts

Posted 23 August 2015 - 02:22 PM

JIP Companions Command and Control

When should the supported Companion mods that this mod references be added?

And once they are added, if added after the fact, I'm fairly certain that this mod will have to then be re-installed in order to acquire/activate the necessary files to support them.

So, then I wonder;  should this mod be held off from installing (e.g. not installed in the UI section) until the Companions you want that it supports are installed?
 


  • 0

#2 Kelmych

Kelmych

    Dragon King

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 3,990 posts

Posted 23 August 2015 - 03:00 PM

I don't think the installation order of JIP Companions Command and Control is affected by the order of installing companion mods as long as they companion is a vanilla companion or it is one of the companion mods that it supports. I'll check to make sure.



#3 GrantSP

GrantSP

    The antipodean

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 4,333 posts

Posted 23 August 2015 - 07:08 PM

The order of installation is not important as long as the required patches, that enable the non-Vanilla companions to work, are also enabled.

 

So if you want 'Lucy West' to accompany you, you will install this mod and then the Lucy West mod and then activate the patch included in this package, JIP CC&C - Lucy West.esp.

The only proviso is to ensure the patch is enabled after both the mod providing the companion and JIP CC&C. 



#4 13thGeneral

13thGeneral

    Prisoner

  • Members
  • 48 posts

Posted 24 August 2015 - 06:52 AM

I guess is what I'm getting at is that in order to activate the patch you'd have to essentially 'Install' the JIP CC&C mod again anyhow, though, in order to activate the necessary patch(es). When installing the JIP mod for the first time, unless you already have the companion mods installed, it won't detect any supported mods and thus not activate the ability to install of the patch .eps files.

Otherwise those .eps files are not present to be activated.

 

It's not a huge deal, because the current need to - essentially - reinstall the JIP CC&C mod if/when you install a supported companion mod doesn't really effect anything negatively as far as I can tell; except, as mentioned, making sure the load order of the plugins is correct. But I had seen some confusion over on the Nexus and thought it was something worth discussing.

 

Thanks.


Edited by 13thGeneral, 24 August 2015 - 07:02 AM.

  • 0



Also tagged with one or more of these keywords: companions, install, c&pd, fallout3

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users